"CFBundleDisplayName" = "OpenMenu NX";
"CFBundleName" = "OpenMenu NX";
"NSAppleEventsUsageDescription" = "OpenMenu NX ejecuta AppleScripts configurados por el usuario y puede automatizar las aplicaciones seleccionadas por el usuario.";
